
#playerCountSelection h3 {
	text-align: center;
}
#playerCountSelection table {
	margin: 0 auto;
}
#playerCountSelection button {
	width: 100px;
	height: 100px;
	margin: 20px;
	font-size: 30px;
}
#playerCountSelection button span.shortGameNote {
	font-size: 15px;
}
#shortGameInfo {
	text-align: center;
}
#gameWrapper {
	display: none;
}
#infoDiv {
	padding: 10px 5px;
}
#tileBagDiv {
	float: right;
}
#playerTable, #marketDiv {
	cursor: default;
}
#marketDiv {
	text-align: center;
	border: 3px solid green;
}
#playerTable {
	border-collapse: collapse;
}
#playerTable .tile, #marketDiv .tile {
	width: 30px;
	height: 30px;
	display: inline-block;
	border-radius: 50%;
	border: 4px solid white;
}
#pagodaDiv .pagoda {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	border: 1px solid black;
	margin: 2px;
	display: inline-block;
	position: relative;
}
#pagodaDiv .pagoda:after { 
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: 50%;
    border: 6px solid white; 
}
#playerTable tr.activePlayer {
	background-color: yellow;
}
#playerTable tr.activePlayer .tile:not(.selected):not(.clickable) {
	border: 4px solid yellow;
}
#playerTable td div {
	vertical-align: bottom;
}
#playerTable td.currentPlayer {
	background-color: red;
	color: white;
}
#playerTable td {
	padding: 0 6px;
}
#playerTable td:first-child {
	font-weight: bold;
}
#playerTable .leader {
	width: 20px;
	height: 20px;
	display: inline-block;
	margin: 2px;
	border-radius: 50%;
	text-align: center;
	line-height: 20px;
	font-size: 20px;
	font-weight: bold;
	border: 4px solid #aaa;
	color: white;
}
#playerTable .blank {
	display: inline-block;
	width: 32px;
}
#playerTable .points {
	width: 15px;
	height: 15px;
	color: white;
	font-size: 13px;
	font-weight: bold;
	display: inline-block;
	text-align: center;
}
#playerTable .clickable, #marketDiv .clickable {
	border: 4px solid #f6f;
}
#playerTable .selected {
	border: 4px solid gold;
}
#actionButtonDiv button {
	display: block;
}